Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#1 Le 13/10/2013, à 12:56

Rouder

"Impossible de résoudre les dépendances du paquet"

Bonjour à tous !

"Impossible de résoudre les dépendances du paquet" voilà ce que m'affiche une petite fenêtre après avoir cliquer sur "installer" pour l'installation d'un logiciel, comme par exemple wine ou encore PlayOnLinux.

Je suis un nouveau utilisateur d'ubuntu et ne connais pas encore bien toute ses fonctions, en fait je viens de connaître ubuntu grâce au "pop", les ordinateurs que l'on reçoit en début de lycée grâce à la région ( mais pas toutes les régions de France donne un bon pop aux jeunes lycéens.). Je ne peux pas réinstaller ubuntu, je n'ai pas de lecteur CD-ROM ... en effet quelques fonctionnalités sont bloqués mais je ne sais pas lesquelles, je sais juste que si j'installe un logiciel qui n'a aucun rapport avec linux, je perd ma garantie pop donc je peux quand même installer une autre version d'ubuntu voire aussi kubuntu, xubuntu ...

Je sais comment utiliser "terminal", d'ailleurs j'ai déjà essayé quelques codes pour faire en sorte de ne plus recevoir ce message d'erreur à chaque tentatives d'installation d'un logiciel sur la logithèque mais cela n'a rien changé ... pouvez-vous m'aider ?

A oui et aussi, ma version d'ubuntu est la 13.10 (la toute nouvelle je crois) .

Merci à tous ceux qui essayeront de m'aider smile !

Hors ligne

#2 Le 13/10/2013, à 13:42

Kooothor

Re : "Impossible de résoudre les dépendances du paquet"

Tu peux réinstaller un système grâce à une clé USB, ou un lecteur de CD externe.


Utilisateur d'Archlinux | Cruncheur BOINC | Bépoiste
Admin de Flood.fr | Mon ~ | Mes dotfiles
«Your behavior is not funny and is wasting the time of the federal government !»

Hors ligne

#3 Le 13/10/2013, à 13:47

ljere

Re : "Impossible de résoudre les dépendances du paquet"

vu que tu ne donnes pas beaucoup de renseignement technique peux tu donner les retours suivant

lsb_release -a
cat /etc/apt/sources.list
ls /etc/apt/sources.list.d
cat /etc/apt/sources.list.d/*
sudo apt-get update
sudo apt-get dist-upgrade
sudo apt-get clean
sudo dpkg --configure -a
sudo apt-get update
sudo apt-get install -f
sudo apt-get update && sudo apt-get dist-upgrade

merci de mettre le retour de ces commandes entre des balises code c'est l'icone <> au dessus de la zone de texte


Modérateur d'ubuntu-fr.org
amd 3000+, nvidia FX5200 et 2 Go de ram sur voyager 12.04 en 32 bit
Toshiba satellite_c670d-11l sur openbox/xubuntu 14.04 en 64 bit
Mon Blog et Une découverte

Hors ligne

#4 Le 13/10/2013, à 15:47

Rouder

Re : "Impossible de résoudre les dépendances du paquet"

Bonjour,
Kooothor : j'aurais bien fait comme ça mais je n'ai pas accès à mon bios, je ne peux pas lancer des CD ou des clés USB :$

ljere :

lsb_release -a :

No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu Saucy Salamander (development branch)
Release:	13.10
Codename:	saucy

cat /etc/apt/sources.list :

deb cdrom:[Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819)]/ saucy main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

## Major bug fix updates produced after the final release of the
## distribution.

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.


## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu saucy partner
# deb-src http://archive.canonical.com/ubuntu saucy partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
# deb http://extras.ubuntu.com/ubuntu saucy main
# deb-src http://extras.ubuntu.com/ubuntu saucy main
deb http://archive.ubuntu.com/ubuntu saucy universe multiverse

ls /etc/apt/sources.list.d :

google-chrome.list       ubuntu-x-swat-x-updates-saucy.list
google-chrome.list.save  ubuntu-x-swat-x-updates-saucy.list.save
steam.list               upubuntu-com-chat-saucy.list
steam.list.save          upubuntu-com-chat-saucy.list.save

cat /etc/apt/sources.list.d/* :

### THIS FILE IS AUTOMATICALLY CONFIGURED ###
# You may comment out this entry, but any other modifications may be lost.
# deb http://dl.google.com/linux/chrome/deb/ stable main
### THIS FILE IS AUTOMATICALLY CONFIGURED ###
# You may comment out this entry, but any other modifications may be lost.
# deb http://dl.google.com/linux/chrome/deb/ stable main
deb http://repo.steampowered.com/steam/ precise steam
deb-src http://repo.steampowered.com/steam/ precise steam
deb http://repo.steampowered.com/steam/ precise steam
deb http://repo.steampowered.com/steam/ precise steam
deb-src http://repo.steampowered.com/steam/ precise steam
deb http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu saucy main
# deb-src http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu saucy main
# deb-src http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu saucy main
deb http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu saucy main
# deb-src http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu saucy main
# deb http://ppa.launchpad.net/upubuntu-com/chat/ubuntu saucy main
# deb-src http://ppa.launchpad.net/upubuntu-com/chat/ubuntu saucy main
# deb http://ppa.launchpad.net/upubuntu-com/chat/ubuntu saucy main
# deb-src http://ppa.launchpad.net/upubuntu-com/chat/ubuntu saucy main

sudo apt-get update :

Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy InRelease
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy Release.gpg
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy Release
Err cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/main amd64 Packages
  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
Err cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/restricted amd64 Packages
  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
Err cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/main i386 Packages
  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
Err cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/restricted i386 Packages
  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/main Translation-fr_FR
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/main Translation-fr
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/main Translation-en
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/restricted Translation-fr_FR
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/restricted Translation-fr
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/restricted Translation-en
Ign http://ppa.launchpad.net saucy InRelease                                   
Ign http://ppa.launchpad.net saucy Release.gpg                                 
Ign http://ppa.launchpad.net saucy Release                                
Ign http://archive.ubuntu.com saucy InRelease                                  
Atteint http://repo.steampowered.com precise InRelease                         
Réception de : 1 http://archive.ubuntu.com saucy Release.gpg [933 B]           
Atteint http://repo.steampowered.com precise/steam Sources                     
Réception de : 2 http://archive.ubuntu.com saucy Release [49,6 kB]     
Atteint http://repo.steampowered.com precise/steam amd64 Packages              
Réception de : 3 http://archive.ubuntu.com saucy/universe amd64 Packages [5 643 kB]
Atteint http://repo.steampowered.com precise/steam i386 Packages               
Err http://ppa.launchpad.net saucy/main amd64 Packages                         
  404  Not Found
Err http://ppa.launchpad.net saucy/main i386 Packages               
  404  Not Found
Ign http://ppa.launchpad.net saucy/main Translation-fr_FR           
Ign http://ppa.launchpad.net saucy/main Translation-fr              
Ign http://ppa.launchpad.net saucy/main Translation-en
Ign http://repo.steampowered.com precise/steam Translation-fr_FR               
Ign http://repo.steampowered.com precise/steam Translation-fr                  
Ign http://repo.steampowered.com precise/steam Translation-en                  
Réception de : 4 http://archive.ubuntu.com saucy/multiverse amd64 Packages [132 kB]
Réception de : 5 http://archive.ubuntu.com saucy/universe i386 Packages [5 652 kB]
Réception de : 6 http://archive.ubuntu.com saucy/multiverse i386 Packages [133 kB]
Atteint http://archive.ubuntu.com saucy/multiverse Translation-fr              
Atteint http://archive.ubuntu.com saucy/multiverse Translation-en              
Atteint http://archive.ubuntu.com saucy/universe Translation-fr                
Atteint http://archive.ubuntu.com saucy/universe Translation-en                
Ign http://archive.ubuntu.com saucy/multiverse Translation-fr_FR               
Ign http://archive.ubuntu.com saucy/universe Translation-fr_FR
11,6 Mo réceptionnés en 1min 57s (98,9 ko/s)
W: Impossible de récupérer cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819)/dists/saucy/main/binary-amd64/Packages  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms

W: Impossible de récupérer cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819)/dists/saucy/restricted/binary-amd64/Packages  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms

W: Impossible de récupérer cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819)/dists/saucy/main/binary-i386/Packages  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms

W: Impossible de récupérer cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819)/dists/saucy/restricted/binary-i386/Packages  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms

W: Impossible de récupérer http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu/dists/saucy/main/binary-amd64/Packages  404  Not Found

W: Impossible de récupérer http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu/dists/saucy/main/binary-i386/Packages  404  Not Found

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

sudo apt-get dist-upgrade :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été conservés :
  compiz-plugins gdebi katepart kdelibs5-plugins kdepimlibs-kio-plugins
  libakonadi-calendar4 libakonadi-contact4 libakonadi-kcal4 libakonadi-kde4
  libakonadi-kmime4 libakonadi-notes4 libakonadi-socialutils4 libfftw3-3
  libkabc4 libkactivities-bin libkactivities-models1 libkactivities6
  libkatepartinterfaces4 libkcal4 libkcalcore4 libkcalutils4 libkholidays4
  libkimap4 libkldap4 libkmbox4 libkmime4 libkpimidentities4 libkpimtextedit4
  libkpimutils4 libkresources4 libkxmlrpcclient4 libmailtransport4
  libmicroblog4 libnepomukcleaner4 libnepomukcore4abi1 nepomuk-core-runtime
  python-ibus qt4-qtconfig virtuoso-minimal
0 mis à jour, 0 nouvellement installés, 0 à enlever et 39 non mis à jour.

sudo apt-get clean :

(rien)

sudo dpkg --configure -a :

(rien non plus)

sudo apt-get update :

Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy InRelease
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy Release.gpg
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy Release
Err cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/main amd64 Packages
  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
Err cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/restricted amd64 Packages
  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
Err cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/main i386 Packages
  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
Err cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/restricted i386 Packages
  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/main Translation-fr_FR
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/main Translation-fr
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/main Translation-en
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/restricted Translation-fr_FR
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/restricted Translation-fr
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/restricted Translation-en
Ign http://ppa.launchpad.net saucy InRelease                                   
Ign http://archive.ubuntu.com saucy InRelease                                  
Atteint http://repo.steampowered.com precise InRelease                 
Ign http://ppa.launchpad.net saucy Release.gpg                                 
Ign http://ppa.launchpad.net saucy Release                                     
Atteint http://archive.ubuntu.com saucy Release.gpg                            
Atteint http://repo.steampowered.com precise/steam Sources             
Atteint http://archive.ubuntu.com saucy Release                        
Atteint http://archive.ubuntu.com saucy/universe amd64 Packages                
Atteint http://repo.steampowered.com precise/steam amd64 Packages              
Atteint http://archive.ubuntu.com saucy/multiverse amd64 Packages      
Atteint http://archive.ubuntu.com saucy/universe i386 Packages                 
Atteint http://archive.ubuntu.com saucy/multiverse i386 Packages               
Atteint http://repo.steampowered.com precise/steam i386 Packages       
Atteint http://archive.ubuntu.com saucy/multiverse Translation-fr              
Atteint http://archive.ubuntu.com saucy/multiverse Translation-en              
Atteint http://archive.ubuntu.com saucy/universe Translation-fr                
Atteint http://archive.ubuntu.com saucy/universe Translation-en                
Ign http://archive.ubuntu.com saucy/multiverse Translation-fr_FR               
Err http://ppa.launchpad.net saucy/main amd64 Packages                         
  404  Not Found
Ign http://archive.ubuntu.com saucy/universe Translation-fr_FR         
Err http://ppa.launchpad.net saucy/main i386 Packages                  
  404  Not Found
Ign http://ppa.launchpad.net saucy/main Translation-fr_FR              
Ign http://ppa.launchpad.net saucy/main Translation-fr
Ign http://ppa.launchpad.net saucy/main Translation-en
Ign http://repo.steampowered.com precise/steam Translation-fr_FR
Ign http://repo.steampowered.com precise/steam Translation-fr
Ign http://repo.steampowered.com precise/steam Translation-en
W: Impossible de récupérer cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819)/dists/saucy/main/binary-amd64/Packages  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms

W: Impossible de récupérer cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819)/dists/saucy/restricted/binary-amd64/Packages  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms

W: Impossible de récupérer cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819)/dists/saucy/main/binary-i386/Packages  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms

W: Impossible de récupérer cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819)/dists/saucy/restricted/binary-i386/Packages  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms

W: Impossible de récupérer http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu/dists/saucy/main/binary-amd64/Packages  404  Not Found

W: Impossible de récupérer http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu/dists/saucy/main/binary-i386/Packages  404  Not Found

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

sudo apt-get install -f :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  akonadi-backend-mysql akonadi-server consolekit gimp-help-common
  gimp-help-fr icoutils kate-data katepart kde-runtime-data kdelibs-bin
  kdelibs5-data kdelibs5-plugins kdepimlibs-kio-plugins kdoctools libaio1
  libakonadi-calendar4 libakonadi-contact4 libakonadi-kabc4 libakonadi-kcal4
  libakonadi-kde4 libakonadi-kmime4 libakonadi-notes4 libakonadi-socialutils4
  libakonadiprotocolinternals1 libamd2.2.0 libattica0.4 libbabl-0.1-0
  libck-connector0 libdlrestrictions1 libdmtx0a libepub0
  libjavascriptcoregtk-1.0-0 libkabc4 libkactivities-bin
  libkactivities-models1 libkactivities6 libkatepartinterfaces4 libkcal4
  libkcalcore4 libkcalutils4 libkcmutils4 libkde3support4 libkdeclarative5
  libkdecore5 libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4
  libkfile4 libkholidays4 libkhtml5 libkidletime4 libkimap4 libkio5 libkjsapi4
  libkjsembed4 libkldap4 libkmbox4 libkmediaplayer4 libkmime4 libknewstuff2-4
  libknewstuff3-4 libknotifyconfig4 libkntlm4 libkolabxml0 libkparts4
  libkpimidentities4 libkpimtextedit4 libkpimutils4 libkprintutils4 libkpty4
  libkresources4 libkrosscore4 libktexteditor4 libkxmlrpcclient4
  libmailtransport4 libmicroblog4 libnepomuk4 libnepomukcleaner4
  libnepomukcore4abi1 libnepomukquery4a libnepomukutils4 libntrack-qt4-1
  libntrack0 libpam-ck-connector libphonon4 libplasma3 libpolkit-qt-1-1
  libpoppler-qt4-4 libprison0 libqapt2 libqapt2-runtime libqca2 libqjson0
  libqrencode3 libqt4-qt3support libsolid4 libsoprano4 libstreamanalyzer0
  libstreams0 libthreadweaver4 libvirtodbc0 libwebkitgtk-1.0-0
  libwebkitgtk-1.0-common libxerces-c3.1 libzip2 mysql-client-core-5.5
  mysql-server-core-5.5 nepomuk-core-data nepomuk-core-runtime
  ntrack-module-libnl-0 odbcinst odbcinst1debian2 phonon
  phonon-backend-gstreamer plasma-scriptengine-javascript python-pyudev
  shared-desktop-ontologies soprano-daemon virtuoso-minimal
  virtuoso-opensource-6.1-bin virtuoso-opensource-6.1-common
Veuillez utiliser « apt-get autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 39 non mis à jour.
W: Duplicate sources.list entry http://repo.steampowered.com/steam/ precise/steam amd64 Packages (/var/lib/apt/lists/repo.steampowered.com_steam_dists_precise_steam_binary-amd64_Packages)
W: Duplicate sources.list entry http://repo.steampowered.com/steam/ precise/steam i386 Packages (/var/lib/apt/lists/repo.steampowered.com_steam_dists_precise_steam_binary-i386_Packages)
W: Vous pouvez lancer « apt-get update » pour corriger ces problèmes.

sudo apt-get update && sudo apt-get dist-upgrade :

Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy InRelease
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy Release.gpg
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy Release
Err cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/main amd64 Packages
  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
Err cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/restricted amd64 Packages
  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
Err cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/main i386 Packages
  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
Err cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/restricted i386 Packages
  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/main Translation-fr_FR
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/main Translation-fr
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/main Translation-en
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/restricted Translation-fr_FR
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/restricted Translation-fr
Ign cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819) saucy/restricted Translation-en
Ign http://archive.ubuntu.com saucy InRelease                                  
Atteint http://repo.steampowered.com precise InRelease                         
Réception de : 1 http://archive.ubuntu.com saucy Release.gpg [933 B]           
Ign http://ppa.launchpad.net saucy InRelease                                   
Atteint http://repo.steampowered.com precise/steam Sources             
Réception de : 2 http://archive.ubuntu.com saucy Release [49,6 kB]     
Ign http://ppa.launchpad.net saucy Release.gpg                                 
Ign http://ppa.launchpad.net saucy Release                                     
Atteint http://repo.steampowered.com precise/steam amd64 Packages              
Atteint http://repo.steampowered.com precise/steam i386 Packages               
Réception de : 3 http://archive.ubuntu.com saucy/universe amd64 Packages [5 643 kB]
Err http://ppa.launchpad.net saucy/main amd64 Packages                         
  404  Not Found
Err http://ppa.launchpad.net saucy/main i386 Packages                          
  404  Not Found
Ign http://ppa.launchpad.net saucy/main Translation-fr_FR             
Ign http://ppa.launchpad.net saucy/main Translation-fr                
Ign http://ppa.launchpad.net saucy/main Translation-en                
Ign http://repo.steampowered.com precise/steam Translation-fr_FR               
Ign http://repo.steampowered.com precise/steam Translation-fr                  
Ign http://repo.steampowered.com precise/steam Translation-en                  
Réception de : 4 http://archive.ubuntu.com saucy/multiverse amd64 Packages [132 kB]
Réception de : 5 http://archive.ubuntu.com saucy/universe i386 Packages [5 652 kB]
Réception de : 6 http://archive.ubuntu.com saucy/multiverse i386 Packages [133 kB]
Atteint http://archive.ubuntu.com saucy/multiverse Translation-fr              
Atteint http://archive.ubuntu.com saucy/multiverse Translation-en              
Atteint http://archive.ubuntu.com saucy/universe Translation-fr                
Atteint http://archive.ubuntu.com saucy/universe Translation-en                
Ign http://archive.ubuntu.com saucy/multiverse Translation-fr_FR               
Ign http://archive.ubuntu.com saucy/universe Translation-fr_FR                 
11,6 Mo réceptionnés en 54s (215 ko/s)                                         
W: Impossible de récupérer cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819)/dists/saucy/main/binary-amd64/Packages  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms

W: Impossible de récupérer cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819)/dists/saucy/restricted/binary-amd64/Packages  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms

W: Impossible de récupérer cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819)/dists/saucy/main/binary-i386/Packages  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms

W: Impossible de récupérer cdrom://Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819)/dists/saucy/restricted/binary-i386/Packages  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms

W: Impossible de récupérer http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu/dists/saucy/main/binary-amd64/Packages  404  Not Found

W: Impossible de récupérer http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu/dists/saucy/main/binary-i386/Packages  404  Not Found

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

Et voilà les retours de tous les codes ljere, j'espère que tu pourras m'en dire plus et merci à vous deux d'avoir bien voulu me donner un cou pde main smile !

Hors ligne

#5 Le 13/10/2013, à 19:08

ljere

Re : "Impossible de résoudre les dépendances du paquet"

en effet on y voit beaucoup plus clair, tu vas commencer par

sudo gedit /etc/apt/sources.list

et tu effaces son contenu que tu remplaces avec celui ci

# deb cdrom:[Ubuntu 13.10 _Saucy Salamander_ - Alpha amd64 (20130819)]/ saucy main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ saucy main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ saucy main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ saucy-updates main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ saucy-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ saucy universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ saucy universe
deb http://fr.archive.ubuntu.com/ubuntu/ saucy-updates universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ saucy-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ saucy multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ saucy multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ saucy-updates multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ saucy-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ saucy-backports main restricted universe multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ saucy-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu saucy-security main restricted
deb-src http://security.ubuntu.com/ubuntu saucy-security main restricted
deb http://security.ubuntu.com/ubuntu saucy-security universe
deb-src http://security.ubuntu.com/ubuntu saucy-security universe
deb http://security.ubuntu.com/ubuntu saucy-security multiverse
deb-src http://security.ubuntu.com/ubuntu saucy-security multiverse

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu saucy main
deb-src http://extras.ubuntu.com/ubuntu saucy main

puis tu me donnes le retour de

sudo apt-get update
sudo apt-get dist-upgrade 

Modérateur d'ubuntu-fr.org
amd 3000+, nvidia FX5200 et 2 Go de ram sur voyager 12.04 en 32 bit
Toshiba satellite_c670d-11l sur openbox/xubuntu 14.04 en 64 bit
Mon Blog et Une découverte

Hors ligne

Haut de page ↑